RubyGems Navigation menu

queue_classic_matchers 1.1.0

RSpec Matchers and helpers for QueueClassicPlus

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 4.0.0.alpha2 - October 12, 2021 (11 KB)
  2. 4.0.0.alpha1 - July 06, 2021 (11 KB)
  3. 1.1.0 - July 16, 2020 (10,5 KB)
  4. 1.0.2 - July 16, 2019 (10,5 KB)
  5. 0.0.4 - September 05, 2014 (7,5 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

queue_classic >= 3.1.0

dependencias de Development (5):

bundler >= 0
pg >= 0
rake >= 0
timecop >= 0

Propietarios:

Subida por:

Autores:

  • Simon Mathieu, Jean-Philippe Boily, Emanuel Evans, Jonathan Barber

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 108.841

Para esta versión 15.231

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: